input.ng-touched.ng-invalid{
    border-color: red;
    border-spacing: 5px;
    
    box-shadow: inset 2px 2px 5px #babecc,inset -2px -2px 4px rgb(255, 0, 0);
    
   
}
input.ng-touched.ng-valid{
    border-color: rgb(13, 248, 13);
    border-spacing: 5px;
    
    box-shadow: inset 2px 2px 5px #babecc,inset -2px -2px 4px green;
}
body{
    background-color:rgb(214, 214, 214);
    margin-top: 0%;
    }
.container{
    width:480px;
    height:auto;
    background:rgb(214, 214, 214);
    display:block;
    box-shadow: 5px 5px 10px #b6a9a9,-5px -5px 10px #ffffff;
    padding-bottom: 10px;
    padding-top:10px;
    }
 